{
	"359000111_0": "過去と未来と",
	"359000111_1": "「ロック解除――。\\n　記録の再生を開始します」",
	"359000111_2": "「ここに記録されている出来事は――」",
	"359000111_3": "「自分のことを他人に語ろうとしないテスラが、\\n　ある時不意に私に話してくれた、彼の人生の物語」",
	"359000111_4": "「今から１００年以上も前に起こったことだけど、\\n　現在にまで続いている、悲しい物語――」",
	"359000111_5": "「交流電流、無線通信、蛍光灯やネオン、レントゲンなどなど。\\n　当時、彼は既に数々の発明をしていたわ」",
	"359000111_6": "「それらは世の中にも受け入れられ、普及していった。\\n　テスラ自身のことも、誰もが天才だと認めていたの」",
	"359000111_7": "「彼の頭の中にはまだまだアイデアが溢れていて、\\n　それを実現しようと日々研究を続けていた」",
	"359000111_8": "「だけど、彼のアイデアは先を行き過ぎていて、彼は次第に\\n　世間から反発されるようになっていってしまった――」",
	"359000111_9": "「……どういうことですか。\\n　私への資金援助を取りやめるというのは……」",
	"359000111_10": "「これは決定事項だ」",
	"359000111_11": "「君は数々の実験を成功に導いてきたが、\\n　その研究には悪い噂も多い」",
	"359000111_12": "「恐るべき破壊兵器を作っているという話も――」",
	"359000111_13": "「私が構想しているのは兵器などではありませんッ！」",
	"359000111_14": "「ワールドシステムは、\\n　無線による送電を可能とする仕組みです」",
	"359000111_15": "「これが形になれば、我々の生活は一変する……。\\n　人類を次のステージへと導くための――」",
	"359000111_16": "「言いにくいことだが、\\n　それを望んでいない者もいるということだ」",
	"359000111_17": "「――ッ！？」",
	"359000111_18": "「本当に完成してしまったら、現在のシステムは瓦解する。\\n　電気事業で利益を得ていた企業や国家はよく思わないだろう」",
	"359000111_19": "「まさか、私の研究の邪魔をし、悪い噂を流しているのは……」",
	"359000111_20": "「……君はもっと政治に関心を持った方がいい」",
	"359000111_21": "「とにかく、私はその諍いに巻き込まれるのはごめんだ。\\n　君も、直接的な攻撃を受ける前に手を引いた方がいいぞ」",
	"359000111_22": "「……まあ、私が資金援助をやめたら\\n　そうせざるを得ないだろうがな……」",
	"359000111_23": "「では、これで失礼する」",
	"359000111_24": "「…………」",
	"359000111_25": "「……テスラ様。\\n　大丈夫ですか……？」",
	"359000111_26": "「君は確か、屋敷で働いていた最後のメイドか……。しかし、\\n　メイド１人分の賃金すら支払うことができなくなってしまった」",
	"359000111_27": "「突然ですまないが、君も解雇ということになる」",
	"359000111_28": "「ですが、テスラ様の生活は……」",
	"359000111_29": "「君が心配することではない。\\n　もう行きなさい」",
	"359000111_30": "「はい……」",
	"359000111_31": "（私は、研究をやめるわけにはいかない。\\n　ワールドシステムの完成は、私の夢なのだ……）",
	"359000111_32": "（たとえ、どれほど阻まれようとも……）",
	"359000111_33": "数か月後――",
	"359000111_34": "（……あれから、何人もの資産家の元を訪れ直談判したが、\\n　資金援助は得られなかった）",
	"359000111_35": "（それならば、彼らが資金援助したくなるよう、\\n　研究の有用性を証明するまで）",
	"359000111_36": "（そう思い、過去の特許や発明品からなんとか金を工面し、\\n　研究を進めていたのだが）",
	"359000111_37": "（もうその金も底をついた。\\n　私の研究もここまでか……）",
	"359000111_38": "（誰にも理解を得られず、\\n　独りきりのまま……）",
	"359000111_39": "（いや、それよりも、腹が減ったな――）",
	"359000111_40": "「…………」",
	"359000111_41": "「歌が……聴こえる……。\\n　心地よい歌声だ……」",
	"359000111_42": "「美味そうな匂いまでしてきた。\\n　いよいよ、私は死んでしまったのか……」",
	"359000111_43": "「君は……」",
	"359000111_44": "「テスラ様ッ！\\n　目を覚まされたのですね」",
	"359000111_45": "「そんなにやつれて……。きっとまた、\\n　食事もとらずに研究をなさっていたんでしょう」",
	"359000111_46": "「どうやら私は、死んだわけではないのだな……」",
	"359000111_47": "「もちろんですッ！」",
	"359000111_48": "「お食事の用意はできています。\\n　どうぞ、召し上がってください」",
	"359000111_49": "「――ッ！？」",
	"359000111_50": "「事情を聞くのは後だ。\\n　……いただくとしよう」",
	"359000111_51": "「はいッ！」",
	"359000111_52": "「おかげで人心地ついたが――」",
	"359000111_53": "「なぜここにメイドが？\\n　新たな投資家が現れたのか……」",
	"359000111_54": "「いいえ。\\n　残念ながら、そのような方はいらっしゃいませんでした」",
	"359000111_55": "「…………」",
	"359000111_56": "「私は、テスラ様のお役に立てればとッ！」",
	"359000111_57": "「質問の答えになっていない。\\n　賃金は出せないと言っているのだ」",
	"359000111_58": "「それなのになぜ、君はここにいる？」",
	"359000111_59": "「えっとですね……。\\n　私は、テスラ様のように頭がよくありません」",
	"359000111_60": "「……どうやら、そのようだな。\\n　求める答えが全く返ってこない」",
	"359000111_61": "「以前テスラ様にお仕えしていた時も、テスラ様が何か\\n　難しいことをされているなぁと思っていたのですが」",
	"359000111_62": "「コーリューとかチョクリューとか、\\n　コイルとかモーターとか、ちんぷんかんぷんだったのです」",
	"359000111_63": "「あ、ああ……」",
	"359000111_64": "「そして少し前に、私はテスラ様にお暇を頂いて、\\n　生まれ故郷に戻りました。貧しい、へんぴな田舎町です」",
	"359000111_65": "「私が帰ると、父も母も大げさなくらい喜んでくれて。\\n　土産話に花が咲きまして……」",
	"359000111_66": "「待て。\\n　ひょっとして質問に答える気がないのか？」",
	"359000111_67": "「し、失礼しましたッ！　そうではないのです。\\n　ええっとですね……」",
	"359000111_68": "「しばらく戻らぬ間に、私の故郷には電気が引かれ、\\n　様子が一変していました」",
	"359000111_69": "「話を聞けば、それはコーリューやコイルやモーターの\\n　おかげだと言うじゃありませんかッ！」",
	"359000111_70": "「――ッ！」",
	"359000111_71": "「夜道が明るかったり、遠くで起こった出来事がわかるように\\n　なっていたり。町の生活は、豊かに、便利になっていました」",
	"359000111_72": "「父も母も、とても喜んでいたんですよ」",
	"359000111_73": "「それで初めて、頭のよくない私でも、\\n　テスラ様の研究の素晴らしさがわかったのです」",
	"359000111_74": "「そうか……」",
	"359000111_75": "「そんな時、新聞で、テスラ様の元から協力者が去り、\\n　研究が進められない状況にあるということも知りました」",
	"359000111_76": "「内容はわかりませんが、今度の研究には、テスラ様が今までで\\n　１番熱心に取り組まれていたことは存じています」",
	"359000111_77": "「きっとそれは、私の想像も及ばないような\\n　素晴らしい発明なのだろうと思います」",
	"359000111_78": "「テスラ様は、一見気難しくて、不愛想な方ですが――」",
	"359000111_79": "「…………」",
	"359000111_80": "「だけど、とても優しい方だと思うのですッ！」",
	"359000111_81": "「テスラ様がやらなければ、それは誕生しません。\\n　だから、辛い研究でも頑張っている」",
	"359000111_82": "「それが、みんなを幸せにすると信じて……」",
	"359000111_83": "「私の頭脳を、世界に還元するか……」",
	"359000111_84": "「自分の行動原理をそのように分析したことはなかったが、\\n　確かに少しは、そういう側面もあるかもしれないな」",
	"359000111_85": "「ですから私も、たとえ見返りが無くても、\\n　テスラ様にお仕えしたいと思ったのです」",
	"359000111_86": "「研究のお手伝いは当然できませんが、お食事の準備や\\n　お掃除をして、お役に立てればと……」",
	"359000111_87": "「ああ、やっと最初のご質問に答えることができましたッ！」",
	"359000111_88": "「君の気持ちはわかったが……」",
	"359000111_89": "「だが、私の研究はここまでだ。\\n　投資家がいない以上、私にはもう何も残されていない」",
	"359000111_90": "「メイドが１人いたところで、それはどうしようも……」",
	"359000111_91": "「何より価値のあるもの、\\n　テスラ様の頭脳があるじゃありませんかッ！」",
	"359000111_92": "「私も、わずかな額ですが、お金をかき集めてまいりました。\\n　当面の食費くらいにはなるはずです」",
	"359000111_93": "「美味しいごはんが食べられて、\\n　お部屋が綺麗でさえあれば――」",
	"359000111_94": "「この状況をどうにかする方法は、\\n　テスラ様ならきっと考えつくと思うのですッ！」",
	"359000111_95": "「ですから、私にまたテスラ様の下で\\n　お食事の準備やお掃除をする許可をくださいッ！」",
	"359000111_96": "「…………」",
	"359000111_97": "「やっと１人、\\n　私に投資してくれる変わり者が見つかったようだ……」",
	"359000111_98": "「…………？」",
	"359000111_99": "「君の提案を受ける。\\n　よろしく頼むと言っているのだ」",
	"359000111_100": "「――ッ！」",
	"359000111_101": "「今さらだが、君の名前を教えてくれないか？」",
	"359000111_102": "「アメリアと申します。\\n　よろしくお願いしますッ！」",
	"359000111_103": "「そうして、テスラは研究を再開したわ」",
	"359000111_104": "「そこから数年の生活は、決して楽なものではなかったけれど、\\n　テスラの傍にはいつもアメリアがいて、彼を支えていた」",
	"359000111_105": "「それまで他人に興味を持とうとしなかったテスラにも、\\n　少しずつ変化がもたらされていたみたい」",
	"359000111_106": "「そしてついに、その日がやってきた……」",
	"359000111_107": "「――♪」",
	"359000111_108": "「また唄っているのか」",
	"359000111_109": "「あ、すみませんッ！\\n　私ったらつい……」",
	"359000111_110": "「構わないと言っているだろう。\\n　それより――」",
	"359000111_111": "「もしかして、テスラ様の研究に協力してくれる\\n　投資家の方が見つかったのですかッ！？」",
	"359000111_112": "「ああ」",
	"359000111_113": "「では、とうとう本格的にテスラ様の発明、わーるどしすてむ？\\n　を、形にすることができるのですねッ！」",
	"359000111_114": "「そういうことだ」",
	"359000111_115": "「やったぁッ！　さすがテスラ様ッ！」",
	"359000111_116": "「いや、それは君の――」",
	"359000111_117": "「私、お祝いのお花とお食事用の材料を買ってまいりますッ！\\n　楽しみに待っていてくださいね」",
	"359000111_118": "（相変わらず、落ち着きのない）",
	"359000111_119": "（だが、ここまで来ることができたのは\\n　間違いなく彼女のおかげだ）",
	"359000111_120": "（帰ってきたら、改めて礼を言わねば。\\n　彼女は謙遜するだろうが――）",
	"359000111_121": "「――彼女が帰ってくることはなかったわ。\\n　突然の事故に、運悪く巻き込まれてしまったの……」",
	"359000111_122": "「奇跡的に一命は取り留めたけれど、\\n　医者は、二度と目を覚ますことができないと診断した」",
	"359000111_123": "「彼女が眠る病室にテスラが駆けつけた時、\\n　彼が何を思って、何を言ったのかはわからない」",
	"359000111_124": "「だけど、彼は今までの研究をすべて投げ打って、\\n　アメリアを取り戻すために生きるようになった」",
	"359000111_125": "「テスラはあらゆる手を尽くしたわ。だけど、その想いも\\n　虚しく、彼女の命の灯は日に日に弱まっていって――」",
	"359000111_126": "「ある日、とうとう亡くなってしまった……」",
	"359000111_127": "「ただ、テスラは諦めなかった」",
	"359000111_128": "「なぜなら、霊界とすら通信ができるのではと考え\\n　研究していたテスラは――」",
	"359000111_129": "「偶然にも、神と呼ばれる存在……カストディアンの残した\\n　情報端末へのアクセスを可能とする方法を、発見していたの」",
	"359000111_130": "「情報端末に記された、並行世界の存在、異端技術の情報……。\\n　彼の頭脳は、それらを理解することができた」",
	"359000111_131": "「神々の知識は、テスラの科学技術を飛躍的に引き上げたわ」",
	"359000111_132": "「自らの身体に機械を組み込み、寿命を延ばしたテスラは、\\n　ワールドシステム計画をアップデートした」",
	"359000111_133": "「大切な人を蘇らせ、その人が死なない世界を作るために……」",
	"359000111_134": "「…………」",
	"359000111_135": "「これが、ニコラ・テスラの過去の物語。\\n　世界の終わりの、始まり――」"
}